.hide-warp {
  display: none !important;
}

body, html {
  width: 100%;
  height: 100vh;
}

.page-warp {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
.page-warp .nav-warp {
  position: fixed;
  right: 60px;
  top: 78px;
  z-index: 10;
}
.page-warp .nav-warp .witem {
  display: flex;
  align-items: flex-end;
  gap: 20px;
  cursor: pointer;
}
.page-warp .nav-warp .witem i {
  width: 19px;
  height: 88px;
  background-image: url("./../images/about-us/d-f.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.page-warp .nav-warp .witem span {
  font-size: 16px;
  color: #c0b394;
}
.page-warp .nav-warp .witem.active i, .page-warp .nav-warp .witem:hover i {
  background-image: url("./../images/about-us/d-a.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.page-warp .nav-warp .witem.active span, .page-warp .nav-warp .witem:hover span {
  color: #c70a0a;
}
.page-warp .main-warp {
  flex: 1;
}
.page-warp .main-warp .warp-1 {
  height: 100%;
  background-image: url("./../images/about-us/bg-1.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  display: flex;
  padding-top: 205px;
  justify-content: center;
  position: relative;
}
.page-warp .main-warp .warp-1 .content {
  width: 1100px;
  min-width: 1100px;
  padding: 70px 330px 0 0;
  background-image: url("./../images/about-us/t-1.png");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: auto;
  font-size: 18px;
  color: #fff;
  line-height: 2em;
}
.page-warp .main-warp .warp-1 .logo {
  width: 66px;
  height: 66px;
  position: absolute;
  left: 50%;
  bottom: 100px;
  margin-left: -33px;
  background-image: url("./../images/about-us/logo.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.page-warp .main-warp .warp-2 {
  height: 100%;
  background-image: url("./../images/about-us/bg-2.jpg");
  background-repeat: no-repeat;
  background-position: top right;
  background-size: cover;
  position: relative;
}
.page-warp .main-warp .warp-2 .content {
  width: 685px;
  height: 655px;
  background-image: url("./../images/about-us/t-2.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  right: 240px;
  top: 138px;
  padding: 155px 200px 0 50px;
  z-index: 5;
}
.page-warp .main-warp .warp-2 .content .tbg {
  background-image: url("./../images/about-us/tbg-2.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  right: 49px;
  top: 40px;
  width: 320px;
  height: 290px;
  z-index: 6;
}
.page-warp .main-warp .warp-2 .content .text {
  position: relative;
  z-index: 10;
  font-size: 14px;
  color: #fff;
  line-height: 1.8em;
  letter-spacing: 2px;
}
.page-warp .main-warp .warp-3 {
  height: 100%;
  background-image: url("./../images/about-us/bg-3.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.page-warp .main-warp .warp-3 .content {
  width: 1400px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
  padding-right: 40px;
}
.page-warp .main-warp .warp-3 .content .c-right {
  width: 900px;
  min-width: 900px;
  padding: 50px 0;
}
.page-warp .main-warp .warp-3 .content .c-right .t-title {
  display: flex;
  align-items: baseline;
  gap: 20px;
  margin-bottom: 40px;
  letter-spacing: 5px;
}
.page-warp .main-warp .warp-3 .content .c-right .t-title .s1 {
  font-size: 34px;
  color: #fff;
  font-weight: 700;
}
.page-warp .main-warp .warp-3 .content .c-right .t-title .s2 {
  font-size: 14px;
  color: #fff;
  font-weight: 700;
}
.page-warp .main-warp .warp-3 .content .c-right .t-text {
  font-size: 14px;
  color: #fff;
  letter-spacing: 2px;
  line-height: 1.8em;
  margin-bottom: 50px;
}
.page-warp .main-warp .warp-3 .content .c-right .t-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 747px;
  height: 432px;
  margin: 0 auto;
  background-image: url("./../images/about-us/t-3.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}